## jsmath-fonts-sprite 1.0

=== debian/changelog ===
jsmath-fonts-sprite (1.0-6) unstable; urgency=medium

  * upload to unstable

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 12 Jun 2023 18:10:16 +0200

jsmath-fonts-sprite (1.0-5) experimental; urgency=medium

  * upload to experimental

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 11 Jun 2023 12:51:45 +0200

jsmath-fonts-sprite (1.0-4.2) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 11 to 13.
  * Set debhelper-compat version in Build-Depends.

  [Georges Khaznada]
  * Bumped Standards-Version: 4.6.2

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 21 Feb 2023 18:12:26 +0100

jsmath-fonts-sprite (1.0-4.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 01:28:06 +0100

jsmath-fonts-sprite (1.0-4) unstable; urgency=medium

  * upgraded dh level to 11, Standards-Version to 4.2.1
  * added vcs stuff
  * applied viper's patch. Closes: #792596

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 15 Dec 2018 18:31:10 +0100

jsmath-fonts-sprite (1.0-3) unstable; urgency=medium

  * Adopted the package. Closes: #621474
  * upgraded the source format to 3.0 (quilt)
  * upgraded Standards-version to 3.9.5, and compat to 9
  * made use of the Homepage field in d/control. Closes: #615398
  * fixed a typo in d/control. Closes: #607677
  * updated the file d/copyright

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 23 Mar 2014 21:17:32 +0100

jsmath-fonts-sprite (1.0-2) unstable; urgency=low

  * Fixed debian/watch

 -- Yaroslav Halchenko <debian@onerussian.com>  Fri, 09 Nov 2007 08:52:30 -0500

jsmath-fonts-sprite (1.0-1) unstable; urgency=low

  * Initial release

 -- Yaroslav Halchenko <debian@onerussian.com>  Thu, 19 Oct 2006 20:58:52 -0400
