=== debian/control ===
Source: jsmath-fonts-sprite
Section: web
Priority: optional
Maintainer: Georges Khaznadar <georgesk@debian.org>
Build-Depends: debhelper-compat (= 13), unzip
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/georgesk/jsmath-fonts-sprite
Vcs-Git: https://salsa.debian.org/georgesk/jsmath-fonts-sprite.git
Homepage: https://www.math.union.edu/~dpvc/jsMath

Package: jsmath-fonts-sprite
Architecture: all
Depends: ${misc:Depends}, jsmath
Description: raster fonts for jsMath plugin spriteImageFonts
 Rasterized fonts saved in separate image files -- 1 image per font to
 enable viewing of jsMath pages by a web-browser which is missing
 access to TeX fonts. Sprite organization of raster fonts alleviates the
 problem of jsmath-fonts, which is a tremendous number of images since
 each character has a separate image file. But such advantage comes at
 speed and compatibility cost.
