=== debian/watch ===
# Watch control file for uscan
# See uscan(1) for format

# Compulsory line, this is a version 3 file
version=3

# Uncommment to examine a FTP server
https://sourceforge.net/projects/jsmath/files/jsMath%20Sprite%20Fonts/1.0/ \
 jsMath-fonts-sprite-([.0-9].*)\.zip/download debian dh_wraporig
